/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #666;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

input[type=text],
input[type=email],
textarea {
    box-sizing: border-box;         /* For IE and modern versions of Chrome */
    -moz-box-sizing: border-box;    /* For Firefox                          */
    -webkit-box-sizing: border-box; /* For Safari                           */    
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
html {
    height: 100%;
}
body {
    background-color: #333;
    font-size: 17px;
    line-height: 21px;
    font-family: 'Museo W01 300', Arial, sans-serif;
    font-weight: normal;
    color: #999;
    width: 100%;
    height: 100%;
}

html,
button,
input,
select,
textarea {
    font-family: 'Museo W01 300', Arial, sans-serif;
}

h1, h2, h3, h4 {
    margin: 0;
    padding: 0;
}
h1 {
    font-size: 18px;
}
h2, 
h3, 
h4 {
    font-size: 16px;
}
p {
    margin: 0 0 28px 0;
    padding: 0;
}

b, strong, .bold {
    font-family:'Museo W01 700', Arial, sans-serif;;
    font-weight: normal;
}

.msb {
    font-family: 'maxwell_sansbook', Arial, sans-serif;
    font-weight: normal;
}
::selection {
    color: #333;
    background: #fff;
}

/*THEME COLORS*/
.blue    { color: #669999; }
.bg_blue { background-color: #669999; }

a { 
    color: #ccc; 
}

a[href^="tel"] {
    text-decoration: none!important;
}

a[href^="mailto"] {
    text-decoration: underline!important;
}

/*LAYOUT*/
#body-wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;     
    padding-bottom: 100px;
}
header {
    position: relative;
    height: 486px;
    overflow: hidden;
    min-width: 960px;
}
#slides {
    width: 2280px;
    height: 486px;
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -1140px;
}
header .slides_container {
    width: 2280px;
    height: 486px;
}
header .slides_container > div {
    width: 2280px;
    height: 486px;
    display:block;
}
#slides > a {
    display: none;
}

#slider-navigation {
    position: absolute;
    top: -97px;
    right: 0;
    height: auto;
}
#slider-navigation a {
    padding: 0 10px;
    font-size: 18px;
    line-height: 18px;
    color: #ccc;
    text-decoration: none;
}

/*HEADER*/
header .logo {
    position: absolute;
    left: -2px;
    top: 51px;
    z-index: 100;
}
header > div {
    height: 100%;
    position: relative;
}
header .logo a {
    display: block;
    width: 231px;
    height: 231px;
    background: transparent url('../images/fudge_creative_dark.png') no-repeat;
    text-indent: -1000px;
    overflow: hidden;
    -webkit-transition: background 0.2s ease-in;
    -moz-transition: background 0.2s ease-in;
    -ms-transition: background 0.2s ease-in;
    -o-transition: background 0.2s ease-in;
    transition: background 0.2s ease-in;    
}
header .logo a:hover{
    background: transparent url('../images/fudge_creative_light.png') no-repeat;    
    -webkit-transition: background 0.2s ease-out;
    -moz-transition: background 0.2s ease-out;
    -ms-transition: background 0.2s ease-out;
    -o-transition: background 0.2s ease-out;
    transition: background 0.2s ease-out;    
}
#secondary .logo a {
    display: block;
    width: 180px;
    height: 180px;
    background: transparent url('../images/fudge_creative_light_small.png') no-repeat;
    text-indent: -1000px;
    overflow: hidden;
}
#secondary .logo {
    margin-left: 15px;
    margin-bottom: 40px;
}
.slide {
}
.slide img {
    position: absolute;
    top: 0;
    left: 0;
}
.slide > div {
    z-index: 2;
    margin-left: 660px;
}

#testimonials {
    position: absolute;
    left: 0;
    top: 357px;
    font-size: 14px;
    line-height: 17px;
    color: #ccc;
    z-index: 100;
    display: none;
}
.testimonials {
    position: relative;
    margin-top: 357px;
    font-size: 14px;
    line-height: 17px;
    color: #ccc;
    z-index: 100;
}
.testimonials b,
#testimonials b {
    line-height: 18px;
}
.testimonials a,
.testimonials b,
.testimonials strong,
#testimonials a, 
#testimonials b,
#testimonials strong
{
    color: #fff;
}
/*MENU*/
.main-menu-container {
    width: 100%;    
    height: 38px;
    background-color: #090909;
}
#body-wrapper.sticky-menu {
    padding-top: 38px;
}
.sticky-menu .main-menu-container {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
}
.logged-in .sticky-menu .main-menu-container {
    top: 28px;
}
.sticky-menu #secondary {
}

#menu-main {
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
    list-style-type: none;
}
#menu-main li {
    float: left;
    line-height: 38px;
    margin-right: 20px;
}
#menu-main li a {
    color: #ccc;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 22px;
    line-height: 40px;
}
#menu-main > li.project-parent > a,
#menu-main > li.current-project-parent > a,
#menu-main > li.current_page_item > a,
#menu-main > li.current-menu-item > a,
#menu-main li.current-page-ancestor > a,
#menu-main li.current-menu-ancestor > a,
#menu-main li.current-menu-item > a,
#menu-main li a:hover {
    color: #669999;
}

.sub-menu {
    display: none;
}

/*FOOTER*/
footer {
    position: relative;
    margin-top: -100px;
    width: 100%;
    height: 100px;
    background-color: #fff;
    clear:both;    
}
footer > div {
    padding-top: 20px;
    position: relative;
}
footer .call-us {
    font-size: 15px;
}

#menu-footer {
    position: absolute;
    left: 0;
    top: 65px;
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 14px;
    list-style-type: none;
}

#menu-footer li {
    float: left;
    margin-right: 10px;
}
#menu-footer li a {
    font-size: 14px;
    color: #666;
    text-decoration: underline;
}

footer .copyright {
    position: absolute;
    right: 0;
    top: 65px;
}
footer .copyright p {
    margin: 0;
    padding: 0;
    color: #666;
    font-size: 14px;
    line-height: 14px;
}
.social-tray {
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: absolute;
    top: 15px;
    right: 0;
}
.social-tray li {
    float: left;
}
.social-tray a {
    display: block;
    text-indent: -1000px;
    overflow: hidden;
    background: transparent url('../images/social-media.png') no-repeat;
    height: 30px;
}
.social-tray .facebook a { width: 22px; }
.social-tray .twitter a { width: 31px; background-position: -22px 0; }
.social-tray .linkedin a { width: 30px; background-position: -53px 0; }
.social-tray .youtube a { width: 42px; background-position: -83px 0; }


/*PAGE*/
#content-wrapper {
    padding-top: 68px;
    padding-bottom: 65px;
}

#content {
    position: relative;
}

.entry-content p {
}
.entry-content a {
    color: #ccc;
}
.entry-content h1,
.entry-content h2 {
    font-weight: normal;
}

/*SIDEBAR*/
.home #secondary h2 {
    font-size: 22px;
    color: #ccc;
}

/*HOME*/
.home #secondary {
    border-left: 1px dotted #666;
}
.home .entry-content b,
.home .entry-content strong {
    color: #ccc;
    font-family: 'Museo W01 300', Arial, sans-serif;
    font-weight: normal;
}
.entry-content h2.msb {
    margin: 83px 0 0 0;
    padding: 0;
    font-size: 22px;
}
.selected_services_wrapper,
.address_box_wrapper {
    padding-left: 33px;
    font-size: 15px;
}
.selected_services_wrapper ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.selected_services_wrapper li {
    font-size: 15px;
    font-family: Arial, sans-serif;
    line-height: 26px;
}

.selected_services_wrapper li:before {
    content: "+ ";
    display: inline-block;
    padding-right: 5px;
    color: #fff;
}

.selected_services_wrapper h2 {
    margin-bottom: 26px;
    padding: 0;
}

#secondary .address_box_wrapper h2 {
    font-size: 18px;
    margin-bottom: 10px;
}

.address_box_wrapper {
    padding-top: 59px;
}
#secondary {
    margin-bottom: 119px;
}

.address_box_wrapper p {
    margin: 0;
    font-size: 14px;
    line-height: 19px;
    font-family: Arial, sans-serif;
}
.address_box_wrapper a {
    color: #ccc;
}

/*PROFILE*/
.page-id-8 #secondary h1 {
    font-size: 14px;
    color: #ccc;
    margin-bottom: 20px;
}

#secondary .profile h3 {
    margin-top: 11px;
    font-size: 14px;
    font-weight: normal;
    color: #ccc;
}
.page-id-8 #primary {
    margin-left: 15px;
}

/*PAGES*/
.page #primary h1 {
    font-family: 'maxwell_sansbook', Arial, sans-serif;
    font-weight: normal;
    font-size: 24px;
    margin-bottom: 35px;
    color: #ccc;
}

#secondary {
    font-size: 14px;
}

#secondary > .wrapper {
    position: fixed;
    top: 106px;
}
.logged-in #secondary > .wrapper {
    position: fixed;
    top: 134px;
}

#secondary a {
    color: #999;
    text-decoration: none;
}
#secondary a:hover {
    text-decoration: underline;
}
#secondary strong,
#secondary b {
    color: #ccc;
    font-weight: normal;
}

/*CONTACT FORM*/
div.wpcf7 {
    font-size: 13px;
    width: 323px;
    padding-bottom: 256px;
}
.wpcf7 p {
    margin-bottom: 13px;
    font-family: Arial, sans-serif;
}

.wpcf7-text,
.wpcf7-textarea {
    width: 315px;
    font-size: 13px;
    font-family: Arial, sans-serif;        
}
.wpcf7-textarea {
    margin-bottom: 18px;
}
.wpcf7-submit {
    height: 22px;
    margin: 0;
    padding: 0 5px;
    background-color: #808080;
    border: none;
    font-size: 13px;
    font-family: Arial, sans-serif;
    outline: none;
    color: #fff;
    line-height: 1;
    text-align: center;
}
#secondary.contact p {
    line-height: 17px;
    margin-bottom: 22px;
}
#primary.contact {
    margin-left: 15px;
}

#primary.contact h1 {
    text-transform: uppercase;
    font-size: 24px;
    margin-bottom: 34px;
}

div.wpcf7-response-output {
    border: none;
    font-size: 14px;
    line-height: 17px;
    font-family: 'Museo W01 300', Arial, sans-serif;
    margin: 23px 0 0 0;
    padding: 0;
}


div.wpcf7-validation-errors {
    color: #669999;
}
span.wpcf7-not-valid-tip {
    border: none;
    top: 0;
    left: 2px;
    color: #669999;
    height: 12px;
    font-size: 12px;
    padding: 0 3px;
    margin: -2px 0 0 0;
}
div.wpcf7-response-output b {
    font-weight: normal;
    color: #ccc;
}

#menu-contact {
    margin: -2px 0 39px 0;
    padding: 0;
    list-style-type: none;
}
#menu-contact li {
    font-family: 'Museo W01 700', Arial, sans-serif;
    line-height: 14px;
    margin-bottom: 24px;
}
#menu-contact a {
    color: #ccc;
}
#menu-contact li.current-menu-item a,
#menu-contact a:hover {
    color: #669999;
    text-decoration: none;
}

#primary.location h1 {
    margin-bottom: 18px;
}

/*PROJECTS*/
h1.project_title {
    margin-bottom: 15px;
    color: #ccc;
    font-size: 14px;
    font-weight: normal
}

.large_image {
    margin-bottom: 20px;
}

.image_wrapper {
    margin-bottom: 20px;
}
#primary.projects {
    margin-left: 15px;
}
#secondary.projects p {
    margin-bottom: 22px
}


/*PROJECTS CATEGORIES*/
.project_wrapper {
    position: relative;
    height: 373px;
    background-color: #b1b1b1;
    margin-bottom: 22px;
}

.project_wrapper a img {
}

.project_wrapper a:hover img {
    
}
.project_wrapper span.blend,
.project_wrapper span.blend {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 326px;
    background-color: #fff;
    -webkit-transition: opacity 200ms ease-in-out;
    -moz-transition: opacity 200ms ease-in-out;
    -o-transition: opacity 200ms ease-in-out;
    transition: opacity 200ms ease-in-out;    
    opacity: 0;
}
.project_wrapper.logo span.blend {
    height: 220px;
}
.project_wrapper span.blend:hover,
.project_wrapper a:hover span.blend {
    opacity: 0.4;
}

.lt-ie9 .project_wrapper span.blend {
    display: none!important;
}

.project_wrapper .project_description {
    position: absolute;
    z-index: 10;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 45px;
    background-color: #b1b1b1;
}
.project_wrapper .project_description .text_wrapper {
    margin: 0 15px;
    padding-right: 55px;
    font-family: Arial, sans-serif;    
    font-size: 12px;
    line-height: 15px;
    color: #333;
    position: relative;
    height: 100%;
}
.project_wrapper .pinit {
    position: absolute;
    top: 11px;
    right: 0;
    z-index: 2;
}
.project_wrapper .project_description h2 {
    padding-top: 7px;
    font-size: inherit;
    color: inherit;
}
.project_wrapper .project_description h2 a {
    text-decoration: none;
    color: inherit;
}
.project_wrapper .project_description h2 a:hover {
    text-decoration: underline;
}

.project_wrapper.logo {
    height: 220px;
    background-color: transparent;
}

#menu-work, 
ul.project_categories {
    margin: 0;
    padding: 0;
    list-style-type: none!important;
}
/*ul.project_categories,*/
#menu-work {
    margin-bottom: 20px;
}
#secondary #menu-work li a,
#secondary ul.project_categories li a {
    color: #ccc;
    text-decoration: none;
}
#secondary #menu-work li a:hover,
#secondary #menu-work li.current-menu-item a,
#secondary ul.project_categories li a:hover,
#secondary ul.project_categories li.active a {
    color: #669999;
    /*color: #ccc;*/
}

ul.project_categories.logos {
    margin-top: 20px;
}

img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
}

img.grayscale:hover {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}

img.half-grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'saturate\' values=\'0.5\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray alpha(opacity=50); /* IE6-9 */
    -webkit-filter: grayscale(50%); /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
}

img.half-grayscale:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
}

/*PROFILES*/
#secondary.profile h2 {
    font-size: 14px;
    margin-bottom: 27px;
}
#profiles {
    height: 650px;
}
#profiles .slides_container {
    height: 650px;
    overflow: hidden;
    line-height: 18px;
}
#profiles .wrapper {
    margin-right: 10px;
}
#profiles > a {
    display: none;
}
#secondary .nav {
    width: 50px;
    float: right;
}
#secondary .nav a {
    padding: 0;  
    font-size: 14px;
    text-decoration: none;
    float: left;
}
#secondary .nav a.next {
    margin-right: 10px;
    float: right;
}
#secondary p {
    line-height: 18px;
}

#secondary strong,
#secondary b {
    font-family: 'Museo W01 300', Arial, sans-serif;
}

#profiles .nav a:hover {
    color: #ccc;
}

#primary.profile .entry-content {
    line-height: 21px;
}

#primary.profile .entry-content table {
    margin-top: 46px;
}

/*TESTIMONIALS*/
.category-testimonials #primary {
    margin-left: 15px;
}

.category-testimonials .entry-content {
    width: 579px;
    padding-bottom: 35px;
    background: transparent url('../images/dotted-line.png') repeat-x bottom;
    margin-bottom: 35px;
}

.category-testimonials .entry-content .text p {
    font-size: 17px;
    line-height: 21px;
    margin-bottom: 26px;
}

.category-testimonials .entry-content h2, 
.category-testimonials .entry-content p.person {
    font-size: 17px;
    line-height: 21px;
    color: #ccc;
}

.category-testimonials .entry-content p.person {
    margin: 0;
}

.category-testimonials .entry-content p.person strong {
    font-family: 'Museo W01 300', Arial, sans-serif;    
}




/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {

}

@media screen and (max-width: 960px) {

    .main-menu-container {
        width: 960px;
    }
    footer {
        width: 960px;
    }
}

@media screen and (max-width: 960px) {
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}